<!DOCTYPE html>
<html>

<head>
	<title>Screenshots</title>
	<meta charset="utf-8">
	<meta name="author" content="Taworn Ta.">
	<meta name="description" content="Coldfire Screenshots">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="styles.css">
</head>

<body>
	<header>
		Screenshots
	</header>

	<div style="margin: 2rem">
		<a href="screens-app_on_android.html">App on Android Screenshots</a><br /><br />
		<a href="screens-app_on_win.html">App on Windows Screenshots</a><br /><br />
		<a href="screens-app_on_web.html">App on Web Screenshots</a><br /><br />
		<a href="screens-web.html">Web Screenshots</a><br /><br />
	</div>

	<footer>
		<div class="inner">
			written by <a href="https://github.com/taworn-ta7">Oo+</a>
		</div>
	</footer>
</body>

</html>